{
  "name": "@ignw/rich-text-react-renderer",
  "version": "14.1.3",
  "main": "dist/rich-text-react-renderer.es5.js",
  "typings": "dist/types/index.d.ts",
  "files": [
    "dist"
  ],
  "repository": {
    "type": "git",
    "url": "https://github.com/ignw/rich-text.git"
  },
  "license": "MIT",
  "engines": {
    "node": ">=6.0.0"
  },
  "publishConfig": {
    "access": "public"
  },
  "scripts": {
    "prebuild": "rimraf dist",
    "build": "tsc --module commonjs && rollup -c rollup.config.js",
    "start": "tsc && rollup -c rollup.config.js -w",
    "lint": "tslint -t codeFrame '@(src|bin)/*.ts'"
  },
  "dependencies": {
    "@contentful/rich-text-types": "^14.1.0"
  },
  "peerDependencies": {
    "react": "^16.8.6",
    "react-dom": "^16.8.6"
  },
  "devDependencies": {
    "@types/react": "^16.8.15",
    "@types/react-dom": "^16.8.4",
    "jest": "^24.7.1",
    "react": "^16.4.1",
    "react-dom": "^16.4.1",
    "rimraf": "^2.6.3",
    "rollup": "^1.11.0",
    "rollup-plugin-commonjs": "^9.3.4",
    "rollup-plugin-json": "^4.0.0",
    "rollup-plugin-node-resolve": "^4.2.3",
    "rollup-plugin-sourcemaps": "^0.4.2",
    "rollup-plugin-typescript2": "^0.21.0",
    "ts-jest": "^24.0.2",
    "tslint": "^5.16.0",
    "typescript": "^3.4.5"
  },
  "gitHead": "15f8f92148013add726c36410c1fda5aab64119b"
}
